Subject: Re: [kvm-unit-tests v4 00/12] powerpc: updates, P10, PNV support

From: "Nicholas Piggin" <[email-masked]>
Date: Sun, 30 Jul 2023 20:10:19 +1000

On Mon Jul 3, 2023 at 11:27 PM AEST, Thomas Huth wrote:
> On 08/06/2023 09.58, Nicholas Piggin wrote:
> > Posting again, a couple of patches were merged and accounted for review
> > comments from last time.
>
> Sorry for not being very responsive ... it's been a busy month.

Hah that's okay, I'll say the same thing. I was meaning to get
back to Joel and your comments but lots on all of a sudden, sigh.

> Anyway, I've now merged the first 5 patches and the VPA test since they look 
> fine to me.
>
> As Joel already wrote, there is an issue with the sprs patch, I also get an 
> error with the PIR register on the P8 box that I have access to as soon as I 
> apply the "Specify SPRs with data rather than code" patch. It would be good 
> to get that problem resolved before merging the remaining patches...

Thanks for this, yes needs a bit more polish. I'll try to get to
it now that qemu is mostly done for 8.1.

Thanks,
Nick